Bug 7742 - can't run overdue with fines report
Summary: can't run overdue with fines report
Status: CLOSED INVALID
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low blocker (vote)
Assignee: Kyle M Hall
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-19 14:32 UTC by Nicole C. Engard
Modified: 2019-06-27 09:24 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-03-19 14:32:28 UTC
If you click Overdues with Fines you get this:


Software error:

Undefined subroutine &C4::Members::checkoverdues called at /home/nengard/kohaclone/C4/Members.pm line 475.

For help, please send mail to the webmaster (webmaster@debian), giving this error message and the time and date of the error.
Comment 1 Chris Cormack 2012-04-19 22:04:40 UTC
This was fixed by

commit 2eb590c2694445ec2136547a4e5a20d83db7ffbd

For bug 6875